» Ubuntu » Пакеты

Error

two or more packages specified (installation-guide-powerpc lucid-updates)